Subject: Re: Problem with rsyncd in Windows XP
From: Alan Chandler <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2005 20:52:23 +0000

On Monday 14 Nov 2005 11:07, Alan Chandler wrote:
> On Sunday 13 Nov 2005 08:41, Alan Chandler wrote:
..
> > I have just got a new laptop that runs XP (professional).  I set up rsync
> > on there identically to before.  From my server, I can get see that the
> > rsync daemon is running because I can get it to list the modules it will
> > serve.
> >
> > However as soon as I try and access any data for real I get access denied
> > failures 
...
>
> I tried adding -u Administrator to the cygrunsrv install command - as I
> found on one web site, but it made no difference

I see from the web site that I ought to add the output from cygcheck to any 
issues I have. So here it is

-- 
Alan Chandler
http://www.chandlerfamily.org.uk
Open Source. It's the difference between trust and antitrust.
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/